package net.mcreator.morefood.item;

import net.minecraft.world.item.Item;
import net.minecraft.world.food.FoodProperties;

public class SpagettiItem extends Item {
	public SpagettiItem(Item.Properties properties) {
		super(properties.food((new FoodProperties.Builder()).nutrition(0).saturationModifier(0.3f).build()));
	}
}